{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "B ",
    "paramNumber": "812 ",
    "paramPostfix": " CKY"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  }
}